<?php
$lang['piwecard_plugin'] = 'Plugin Piwecard';

//admin.php
$lang['piwecard_admin_permissions'] = 'Permissions';
$lang['piwecard_admin_configuration'] = 'Configuration';
$lang['piwecard_admin_management'] = 'Gestion';

//admin_permissions.php
$lang['piwecard_selected_cats'] = 'Albums sélectionnées';
$lang['piwecard_non_selected_cats'] = 'Albums non sélectionnés';
$lang['piwecard_authorized_groups_users_denied'] = '%u utilisateurs ont automatiquement les permissions rejetées car ils appartiennent à un groupe rejeté.';

//admin_permissions.tpl
$lang['piwecard_permissions_cat'] = 'Permissions en fonction des albums';
$lang['piwecard_permissions_all_cats'] = 'L\'envoi de carte virtuelle est autorisé sur tous les albums accessibles par l\'utilisateur';
$lang['piwecard_permissions_selected_cats']  = 'L\'envoi de carte virtuelle est autorisé uniquement sur une sélection d\'albums et si les albums sélectionnés sont accessibles à l\'utilisateur';
$lang['piwecard_permissions_user_cat'] = 'L\'envoi de carte virtuelle est autorisé uniquement si l\'album ou un de ses parents porte le même nom que l\'utilisateur ou si l\'utilisateur est l\'auteur de la photo';
$lang['piwecard_user_cats_case_sensitive'] = 'Sensible à la casse (l\'album ou un de ses parents porte le même nom que l\'utilisateur)';
$lang['piwecard_permissions_groups_users'] = 'Permissions en fonction des groupes et des utilisateurs';
$lang['piwecard_permissions_all_groups_users'] = 'Tous les utilisateurs peuvent envoyer des cartes virtuelles';
$lang['piwecard_permissions_granted_groups_users'] = 'Donner les permissions à une sélection de groupes et utilisateurs';
$lang['piwecard_permissions_denied_groups_users'] = 'Refuser les permissions à une sélection de groupes et utilisateurs';

//admin_configuration.php
$lang['piwecard_nolimit'] = 'Illimitée';
$lang['piwecard_email_format_default_error'] = 'Le format d\'envoi d\'email par défaut doit être un des formats sélectionnés';

//admin_configuration.tpl
$lang['piwecard_configuration'] = 'Configuration de base';
$lang['piwecard_nb_max_recipients']	= 'Nombre maximum de destinataire par carte virtuelle';
$lang['piwecard_validity_list'] = 'Liste des durées de validité en jours (0 pour illimité)';
$lang['piwecard_ecard_derivative'] = 'Choix de la taille de l\'image dans la carte virtuelle :';
$lang['piwecard_validity_default'] = 'Validité de la carte virtuelle par défaut';
$lang['piwecard_validity_choice'] = 'Autorise l\'utilisateur à choisir la validité de la carte virtuelle';
$lang['piwecard_sender_copy'] = 'Envoyer une copie de la carte virtuelle à l\'expéditeur';
$lang['piwecard_sender_email_change'] = 'Autoriser l\'expéditeur à changer son adresse email (non appliquable aux guests sauf si l\'adresse email par défaut est configurée)';
$lang['piwecard_email_format'] = 'Format d\'email';
$lang['piwecard_email_format_text'] = 'Texte';
$lang['piwecard_email_format_html'] = 'HTML';
$lang['piwecard_email_format_default'] = 'Format d\'email par défaut';
$lang['piwecard_show_image_infos'] = 'Montrer le titre et l\'auteur de l\'image sous l\'image';
$lang['piwecard_default_guest_email'] = 'Adresse email par défaut pour les guests';
$lang['piwecard_email_configuration'] = 'Configurations des emails';
$lang['piwecard_email_subject'] = 'Objet de l\'email';
$lang['piwecard_email_message_text'] = 'Message pour les envois au format texte';
$lang['piwecard_email_message_html'] = 'Message pour les envois au format HTML';
$lang['piwecard_sender_name'] = 'Nom de l\'expéditeur';
$lang['piwecard_sender_email'] = 'Adresse email de l\'expéditeur';
$lang['piwecard_recipient_name'] = 'Nom du destinataire';
$lang['piwecard_recipient_email'] = 'Adresse email du destinataire';
$lang['piwecard_website_url'] = 'Adresse de la galerie';
$lang['piwecard_ecard_url'] = 'Adresse de la carte virtuelle';
$lang['piwecard_ecard_subject'] = 'Titre de la carte virtuelle';
$lang['piwecard_ecard_message'] = 'Message';
$lang['piwecard_ecard_image_url'] = 'Adresse de l\'image';
$lang['piwecard_ecard_image_infos'] = 'Informations de l\'image (titre et auteur)';
$lang['piwicard_email_reset'] = 'RAZ champs * avec les valeurs par défaut dans votre langue';
$lang['piwecard_image_border'] = 'Ajoute une bordure à l\'image dans l\'ecard';
$lang['piwecard_image_border_style'] = 'Style :';
$lang['piwecard_image_border_solid'] = 'Continue';
$lang['piwecard_image_border_dashed'] = 'Tirets';
$lang['piwecard_image_border_dotted'] = 'Pointillés';
$lang['piwecard_image_border_double'] = 'Double';
$lang['piwecard_image_border_width'] = 'Largeur :';
$lang['piwecard_image_border_color'] = 'Couleur :';
$lang['piwecard_preview'] = 'Aperçu';

//admin_management.tpl
$lang['piwecard_list'] = 'Liste des cartes virtuelles';
$lang['piwecard_nb_ecard_valid_total'] = '%d cartes virtuelles valides sur %d cartes virtuelles';
$lang['piwecard_nb_sender_recipient_total'] = '%d expéditeurs uniques et %d destinataires uniques';
$lang['piwecard_valid']	= 'Valides';
$lang['piwecard_invalid'] = 'Périmées';
$lang['piwecard_delete_all_invalid'] = 'Supprimer toutes les cartes virtuelles périmées';
$lang['piwecard_validity'] = 'Date de péremption';
$lang['piwecard_delete'] = 'Supprimer les cartes sélectionnées';
$lang['piwecard_deleted'] = 'Les cartes virtuelles sélectionnées ont été supprimées.';
$lang['piwecard_invalid_deleted'] = 'Toutes les cartes périmées ont été supprimées.';
$lang['piwecard_nb_ecard_page'] = 'Nombre de cartes par page';
$lang['piwecard_no_ecard'] = 'Aucune carte virtuelle dans la base de données';
$lang['piwecard_delete_selected'] = 'Supprimer les cartes virtuelles sélectionnées';
$lang['piwecard_recipient_names'] = 'Nom(s) du/des destinataire(s)';

//ecard.tpl
$lang['piwecard_send_stage1'] = 'Etape 1: Ecrire le message';
$lang['piwecard_send_stage2'] = 'Etape 2: Modifier les informations';
$lang['piwecard_send_stage3'] = 'Etape 3: Options';
$lang['piwecard_send_stage4'] = 'Etape 4: Envoyer la carte virtuelle !';
$lang['piwecard_error'] = 'Erreur !';
$lang['piwecard_error_text'] = 'Entrer un texte.';
$lang['piwecard_error_email'] = 'Entrer une adresse email valide.';
$lang['piwecard_error_integer'] = 'Entrer un nombre.';
$lang['piwecard_error_validity_list'] = 'La liste ne peut être vide et les durées doivent être des nombres.';
$lang['piwecard_errors'] = 'Voir le détail des erreurs ci-dessous';
$lang['piwecard_sender'] = 'Expéditeur';
$lang['piwecard_recipient'] = 'Destinataire';
$lang['piwecard_add_recipient']	= 'Ajouter un destinataire';
$lang['piwecard_validity_label'] = 'Durée de validité';
$lang['piwecard_send_mandatory_fields'] = 'Champs obligatoires';
$lang['piwecard_send'] = 'Envoyer';
$lang['piwecard_send_link'] = 'Cliquez ici pour envoyer une carte virtuelle';

//publish.tpl
$lang['piwecard_invalid_ecard']  = 'Carte virtuelle invalide ou expirée';
$lang['piwecard_publish_footer']  = 'Cette carte virtuelle a été envoyée par ';

//piwecard.class.php
$lang['piwecard_message'] = 'Message';
$lang['piwecard_days'] = 'jours';

//Piwecard default values
$lang['piwecard_default_email_subject'] = 'Une carte virtuelle vous a été envoyée par %yourname%';
$lang['piwecard_default_email_message_text'] = 
'Bonjour %recipientname% ! 
%yourname% vous a envoyé une carte virtuelle depuis le site %website%. 
Vous pouvez la consulter sur %ecardurl%.
A bientot sur %website% (%websiteurl%) !
Le Webmestre';
$lang['piwecard_default_email_message_html'] = 
'<p>Bonjour %recipientname% !</p>
<p><b>%yourname%</b> vous a envoy&eacute; une carte virtuelle depuis le site <a href="%websiteurl%">%website%</a> :</p>
<p><b>%ecardtitle%</b></p>
<p><a href="%ecardurl%"><img class="theImage" src="%pictureurl%" /></a><p>
<p>%pictureinfos%</p><br />
<p>%ecardmessage%</p>
<p>Vous pouvez &eacute;galement consulter la carte virtuelle <a href="%ecardurl%">en cliquant sur ce lien</a>.</p>
<p>A bient&ocirc;t sur <a href="%websiteurl%">%website%</a> !</p>
<p>Le Webmestre</p>';
?>